import { withInstall, withNoopInstall } from "../../utils/vue/install.mjs";
import avatar_default from "./src/avatar2.mjs";
import avatar_group_default from "./src/avatar-group.mjs";
withInstall(avatar_default, { AvatarGroup: avatar_group_default });
withNoopInstall(avatar_group_default);
